---
label: BRA_BaugrundTyp
entries:
  "1000": Fahrbahn (1000)
  "2100": Bankett / Sicherheitstrennstreifen (2100)
  "21001": Bankett  - zulässiger Fräsbereich (21001)
  "21002": Bankett - außerhalb Fräsbereich (21002)
  "21003": Sicherheitstrennstreifen  - zulässiger Fräsbereich (21003)
  "21004": Sicherheitstrennstreifen - außerhalb Fräsbereich (21004)
  "2200": Entwässerungsgraben / Böschung (2200)
  "22001": Entwässerungsgraben (22001)
  "22002": Mulde (mit Entwässerungsleitung) (22002)
  "22003": straßenseitige Grabenböschung (22003)
  "22004": feldseitige Böschung (22004)
  "22005": Gelände (22005)
  "2300": straßenbegleitender Gehweg / Radweg (2300)
  "3000": nicht straßenbegleitender Weg (3000)
  "30001": Gehweg / Radweg (30001)
  "30002": Feldweg / Waldweg (30002)
  "30003": Wirtschaftsweg (30003)
  "4000": Gehweg / Radweg (innerorts) (4000)
  "40001": Gehweg (40001)
  "40002": Radweg (40002)
  "5000": Grünstreifen / Straßenbegleitgrün (innerorts) (5000)
  "6000": Parkplatz / Parkstreifen (6000)
  "7000": Straßengrundstück (7000)
  "9999": sonstige Wegeflächen (9999)
sourceType: TEMPLATES
